SAGCAD(1)

NAME

sagcad - CAD/CAM of 2D program

SYNOPSIS

sagcad

DESCRIPTION

This manual page documents briefly the sagcad command

This manual page was written for the Debian distribution because the original program does not have a manual page.

sagcad is a CAD (Computer Aided Drafting) and CAM (Computer Aided Modelling) System. With sagcad you can easily construct and change drawings with ISO-texts and many other features.

OPTIONS

This command doesn't understand any commandline parameters.

AUTHOR

sagcad was written by Yutaka Sagiya <kappa@a6s.highway.ne.jp>.

This manual page was written by Lionel Le Folgoc (mr_pouit) <lionel.lefolgoc@free.fr>, for the Debian project (but may be used by others).